uuid: 83663d87-efa3-4479-8e9a-a49d2d5522a2
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_schedule_description
    - paragraphs.paragraphs_type.schedule
id: paragraph.schedule.field_schedule_description
field_name: field_schedule_description
entity_type: paragraph
bundle: schedule
label: 'Schedule Description'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string_long
